Summary: Adds descriptions of accented characters to Adobe Font Metric files.
Name: a2ac
Version: 19980511
Release: 11
Source: ftp://math.feld.cvut.cz/pub/olsak/a2ac/a2ac.tar.gz
Patch: a2ac-makefile.patch
Copyright: Distributable
Group: Applications/Publishing
BuildRoot: /var/tmp/a2ac-root


%description
The a2ac (AFM to AFM Plus Composites) utility allows the use of
PostScript(TM) fonts when typesetting languages which use accented
characters. A2ac will add the descriptions of the accented characters
to the Adobe Font Metric (AFM) file for that font.  The resulting AFM
file can be run through afm2tfm -v to create a virtual font which
includes the generated composite characters (the letters plus the accent
marks).

%prep
%setup -q -n a2ac
%patch -p0 -b .mike

%build
make CFLAGS="$RPM_OPT_FLAGS" DESTDIR=/usr all

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT/usr MANDIR=$RPM_BUILD_ROOT/usr/share/man/man1 install


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README a2ac-cz.txt a2ac-eng.txt 00Description
%attr(0755,root,root) /usr/bin/a2ac
%attr(0644,root,root) /usr/share/man/*/*
%attr(0755,root,root) %dir /usr/lib/a2ac
%attr(0644,root,root) %config /usr/lib/a2ac/cscorr.tab
%attr(0644,root,root) /usr/lib/a2ac/test8z.tex
%attr(0644,root,root) /usr/lib/a2ac/xl2.enc
%attr(0644,root,root) /usr/lib/a2ac/xt2.enc
%attr(0755,root,root) /usr/lib/a2ac/mkfnt
%attr(0755,root,root) /usr/lib/a2ac/mkallfnt

%changelog
* Fri Aug 4 2000 Tim Powers <timp@redhat.com>
- fixed bug #15003

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue May 23 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0
- man pages under /usr/share/man

* Thu Dec  23 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.2

* Wed Jul 28 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Fri Apr 17 1999 Michael Maher <mike@redhat.com>
- built package for 6.o powertools 

* Fri Nov 13 1998 Jan "Yenya" Kasprzak <kas@fi.muni.cz>
- updated headers for Contrib|Net

